Tue, 20 Apr 2021 21:01:44 UTC

Information for RPM lighttpd-mod_authn_gssapi-1.4.50-1.el7.ppc64le.rpm

ID15117731
Namelighttpd-mod_authn_gssapi
Version1.4.50
Release1.el7
Epoch
Archppc64le
SummaryAuthentication module for lighttpd that uses GSSAPI
DescriptionAuthentication module for lighttpd that uses GSSAPI
Build Time2018-08-13 14:10:18 GMT
Size26,416
f0fc2ce2d3d7e3c32d4f7ba5173cc094
LicenseBSD
Buildrootepel7-build-13418182-973510
Provides
lighttpd-mod_authn_gssapi = 1.4.50-1.el7
lighttpd-mod_authn_gssapi(ppc-64) = 1.4.50-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
lighttpd = 1.4.50-1.el7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/lib64/lighttpd4,096
/usr/lib64/lighttpd/mod_authn_gssapi.so69,264
Component of No Buildroots